Postgres

<Postgres>FC3 でyumでアップデートしたら、データが壊れたぞ・・・。まったく、使っているときに限って、変なアップデートがあり、使えなくなるんだから・・・。

コメントを残す

メールアドレスが公開されることはありません。